RPMDB(8)

NUME
rpmdb - instrumentul de baze de date RPM

SINOPSIS
rpmdb {--initdb|--rebuilddb}

rpmdb {--verifydb}

rpmdb {--exportdb|--importdb}

DESCRIERE
Forma generală a unei comenzi de reconstruire a bazei de date RPM este următoarea:

rpmdb {--initdb|--rebuilddb} [-v] [--dbpath DIRECTOR] [--root DIRECTOR]

Utilizați --initdb pentru a crea o nouă bază de date dacă nu există deja una (baza de date existentă nu este suprascrisă), utilizați --rebuilddb pentru a reconstrui indicii bazei de date din anteturile pachetelor instalate..

--verifydb efectuează o verificare de integritate la nivel scăzut a bazei de date.

--exportdb exportă baza de date în formatul listă de antete, potrivit pentru transfer către o altă gazdă sau tip de bază de date.

--importdb importă o bază de date dintr-un format de listă de antete creat de --exportdb.

CONSULTAȚI ȘI
popt(3), rpm(8), rpmkeys(8), rpmsign(8), rpm2cpio(8), rpmbuild(8), rpmspec(8)

rpm --help - deoarece rpm(8) acceptă personalizarea opțiunilor prin intermediul de diferite alias «popt», este imposibil să se garanteze că ceea ce este descris în manual corespunde cu ceea ce este disponibil.

http://www.rpm.org/ <URL:http://www.rpm.org/>

AUTORI

        Marc Ewing <marc@redhat.com>
        Jeff Johnson <jbj@redhat.com>
        Erik Troan <ewt@redhat.com>
        Panu Matilainen <pmatilai@redhat.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.